Subject: Re: Les Mills Ticket - Not handled
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Anush Saxena <[email-masked]>, bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, tasuku yamamoto <[email-masked]>, Tushar Chauhan <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 23 Jul 2019 10:03:52 -0700 (MST)

The customer reported that the App goes unresponsive with a red padlock from time to time. Charlotte asked what 'unresponsive' meant. Pritish had already escalated notes to Charlotte after the call, but this was a followup question not covered by the notes. 

This ticket is a long one with ongoing issues for a week. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Anush Saxena" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, July 23, 2019 10:28:41 PM 
Subject: Re: Les Mills Ticket - Not handled 

Thanks AJ. However, the entire point about notes is that no one has to guess what conversation one had with the customer. The notes need to be very very elaborate so that the next person working on ticket can answer the client or the customer as effectively. Were the notes not clear here? 
I haven’t yet seen the ticket myself so not sure about the details. 

For future, everyone needs to make sure that your notes are very very clear and also if there is a reply pending for the customer or any other action is pending, we should execute it without delay. Hope it is clear to all. We are doing great on lesmills so let’s not these small issues impact our record. Everyone is most welcome to give suggestion on how to make the process of handover smoother. 

Sent from my iPhone 

On 23 Jul 2019, at 22:20, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

I emailed Pritish about this, since he had spoke to the customer. Charlotte was asking for details about that conversation. I didn't want to guess what the customer meant. 

-AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "tasuku yamamoto" < [ mailto:[email-masked] | [email-masked] ] >, "Tushar Chauhan" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, July 23, 2019 3:54:36 PM 
Subject: Re: Les Mills Ticket - Not handled 

Guys, no one agent owns a ticket, so never ever leave a ticket pending for one single agent, even if the client note is addressed to that agent. This is known to all so who introduced this new rule? Tickets must be handled in the same shit and that too with in 1 hour of when they come in. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 23 July 2019 at 3:48 PM 
To: Anush Saxena < [ mailto:[email-masked] | [email-masked] ] >, Arjun LSM AJ < [ mailto:[email-masked] | [email-masked] ] >, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] >, Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] >, tasuku yamamoto < [ mailto:[email-masked] | [email-masked] ] >, Tushar Chauhan < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Les Mills Ticket - Not handled 

Team, 

Why this ticket was not handled after 8 hours? 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2556 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2556 ] 

If I have done a ticket it does not mean that it has to be actioned by me only. Nobody bother replying in this ticket until I came in. It was due for 8 hours. This is not acceptable. 

Going further if you see note from the Client or see a reply from the customer please action it first and then let me know so that if something needs to be added I can add. If you are not at all sure then you can further clarify it from the customer or check my notes. If still have issues please let me know via Slack and I can respond to you when available. 

Hope that make sense. 

Regards, 
Pritish Nandi